
body {
    background-image: url("../img/background 1.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
/* header */
.header {
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    width: 1028px;
    padding-top: 46px;
}
.header-main {
    position: relative;
    height: 61px;
}
.header-logo {
    background-image: url("../img/logo_header.png");
    display: block;
    width: 53px;
    position: absolute;
    bottom: 5px;
}
.header-logo-logo {
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    margin-left: 61px;
}
.milan {
    font-size: 29px;
    line-height: 29px;
}
.holidays {
    font-size: 18px;
    line-height: 18px;
}
.header-logo:hover {
    background: url("../img/logo header 2.png");
}
.header-logo:hover .header-logo-logo {
    color: #F26522;
}
.contact {
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    position: absolute;
}
.email {
    top: 0;
    right: 0;
}
.phone {
    bottom: 0;
    right: 0;
}
.contact:hover {
    color: #F26522;
}
/* header end */
/* main section start*/
.container {
    width: 1030px;
    margin: 0 auto;
}
.main-section {
    padding-top: 17px;
}
.main-section-content {
    display: grid;
    grid-template-columns: repeat(3,300px);
    grid-column-gap: 62px;
    grid-row-gap: 78px;
}
.main-section-image {
    height: 220px;
    position: relative;
    overflow: hidden;
    border: 5px solid transparent;
    border-image: linear-gradient(to right, #000 0%, #fff 100%);
    border-image-slice: 1;
}
.img-description {
    text-align: center;
    padding-top: 20px;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
}
.img-description-link {
    color: #FFFFFF;
}
.block-price {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    background: #F26522;
    bottom: 0;
    position: absolute;
    display: none;
    padding: 7px 14px 12px 16px;
    width: 100%;
}
.block-text-from {
    font-size: 10px;
    line-height: 10px;
    display: block;
    padding-bottom: 8px;
}
.block-text-price {
    font-size: 20px;
    line-height: 20px;
}
.block-text-details {
    font-size: 14px;
    line-height: 14px;
    padding-left: 128px;
}
.block-text-details::after {
    content: ">";
    width: 5px;
    height: 10px;
    padding-left: 16px;
}
.main-section-item:hover .block-price{
    display: block;
}
.main-section-item:hover .img-description-link {
    color: #F26522;
}

/* main section end*/
/* footer section start*/
.footer-main {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 49px;
    margin-bottom: 15px;
}
/* footer section end*/